# MEM_Connector.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/SOCK_Connector.h"`
`#include "ace/MEM_Stream.h"`
`#include "ace/MEM_Addr.h"`
`#include "ace/MEM_Connector.inl"`

Include dependency graph for MEM_Connector.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_MEM_Connector
| Defines the format and interface for connecting to a peer on a `ACE_MEM_Stream` object. More...

## Detailed Description

Id
  MEM_Connector.h,v 4.18 2005/11/26 03:13:13 ossama Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>